Bug 39085 - Global Header missing from receipt
Global Header missing from receipt
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-05-04 08:05 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-04 11:44:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-04 08:05:46 EDT
Description of Problem:
The global header is missing from the order receipt page.

How Reproducible:
Every time.

Steps to Reproduce:
1. Log into http://bmantest.meridian.redhat.com/cgi-bin/store
2. Place an order for something
3. Continue through the order til you get to the receipt page

Actual Results:
No global header appears on this page

Expected Results:
Page appears with a global header.

Additional Information:
Comment 1 Cameron Prince 2001-05-04 11:06:27 EDT
Receipt updated.
Comment 2 Jay Turner 2001-05-04 11:29:21 EDT
Receipt has indeed been updated . . . with
Sorry, there was an error in processing this form action. Please report the
error or try again later. (DBD::Oracle::db do failed: ORA-00904: invalid column
name (DBD ERROR: OCIStmtExecute) at /usr/lib/interchange/lib/Vend/Table/DBI.pm
line 282. )
Comment 3 Cameron Prince 2001-05-04 11:43:57 EDT
This is a different bug... Try another test order and let's close this one and 
open a new one for this new problem.
Comment 4 Jay Turner 2001-05-07 08:07:17 EDT
OK, looks like I have the global header back on the receipt now.  Closing out
this issue.

Note You need to log in before you can comment on or make changes to this bug.